/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

a#scroll-top-link { display: none !important; }

span.copyright {
width: 100%;
text-align: center;
}


#header_main_alternate {
 border-color:transparent !important; background-color: rgba(0,0,0,0.3);;
}

#header_main {
 border-color:transparent !important; background-color: rgba(0,0,0,0.3);;
}

#header_meta {
   margin-bottom: 0px;border-color: transparent; background-color: rgba(0,0,0,0.3);;
}

#header_main_alternate {display: none ;}

.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top #main {padding-top: 45px;  border-color: transparent;}

#top #wrap_all .header_color .social_bookmarks li a {
color: white;
width:45px;
line-height: 45px;
min-height: 45px;
font-size: 20px;
}

#header_meta .social_bookmarks li {
    border: medium none !important; width: 45px;
height: 45px;
}

.phone-info span {
line-height: 40px;
min-height: 40px;
font-size: 20px; color: white;
}

.phone-info a {
color: #ffffff;
}

.responsive .logo a, .responsive .logo img {
height: auto !important;
margin-top: 20px!important;
}

@media only screen and (max-width: 767px) and (min-width: 481px) {
.responsive.html_header_top.html_logo_center .logo {
left: 20%;
-webkit-transform: translate(20%, 0);
-moz-transform: translate(20%, 0);
-ms-transform: translate(20%, 0);
transform: translate(20%, 0); }}
@media only screen and (max-width: 480px) {
.responsive.html_header_top.html_logo_center .logo {
left: 10%;
-webkit-transform: translate(10%, 0);
-moz-transform: translate(10%, 0);
-ms-transform: translate(10%, 0);
transform: translate(10%, 0); }}

.gm-style .gm-style-iw, .gm-style .gm-style-iw {
min-width: 170px !important;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
.container #advanced_menu_toggle, #advanced_menu_hide {
display: none;
}

.responsive #top .av-main-nav .menu-item-avia-special {
    display: none;
}
.responsive #top .av-main-nav .menu-item {
    display: block;
}

}